/*
Theme Name:     child_access
Description:    
Author:         shadmin
Template:       accesspress-parallax

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

@import url('https://fonts.googleapis.com/css?family=Montserrat:400,600,700|Roboto:400,500,700');
/*
    font-family: 'Lato', sans-serif;
    font-family: 'Montserrat', sans-serif;
*/

body {
	font-family: 'Roboto', sans-serif;
	background:#fff;
	line-height:100%;
}
h2, h3 {
	font-family: 'Montserrat', sans-serif;
}
a {
	color:#C9101A;
}
a:hover {
	color: #999;
}
#masthead {
	padding: 0;
	z-index: 8888;
	border:none;
}
#masthead .mid-content {
	width: 100%;
}
.logo-top #site-logo img {
	width: 260px;
}
#exggmap-btn {
    height: 58px !important;
    padding: 0 24px !important;
    color: #c9101a!important;
    background: #fff!important;
    border: 2px solid #c9101a!important;
    font-weight: 600!important;
}
.exggmap-wrapper {
    padding-top:35%!important;
}
#fancybox-wrap {
	z-index:9999;
}
#fancybox-overlay {
	z-index: 9000;
}
#fancybox-content {
	max-height: 800px;
	border:none!important;
}
#fancybox-close {
	top: -8px;
	right: -38px;
}
.logo-top .main-navigation {
	margin-top: 0;
}
.main-navigation {
	float: right;
	max-width: 80%;
	padding: 0;
	position: relative;
	right: 0;
	top: 0;
}
.main-navigation > ul > li {
	padding: 7px 0 4px 0;
}
.main-navigation > ul > li.current a {
	color: #333333;
}
.main-navigation .current_page_item > a, .main-navigation .current-menu-item > a {
	color: #ED1C24;
}
/* Effect 14: border switch */
.main-navigation ul li a {
	color: #333333;
	font-size: 120%;
	font-style: normal;
	font-weight: 600;
	height: 25px;
	line-height: 110%;
	padding: 0 14px;
}
.main-navigation ul li a:hover {
	background:none;
	color:#999999!important;
}
.main-navigation ul ul {
	background: #FFF;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 99999;
	font-size: 100%;
	/*box-shadow: 1px 1px 2px rgba(0,0,0,0.3);*/
	display: none;
}
.main-navigation ul ul li {
	height:40px;
}
.main-navigation ul ul a {
	min-width: 200px;
	padding: 10px 10px 10px 15px;
	border-bottom: 1px solid #EEE;
}
#site-logo {
	width: 35%;
}
.kc-blog-posts-3 .kc-list-item-3 > a img {
	width: 100%;
}
.home header.entry-header {
	display: none;
}
#section-49, #section-47, #section-477, #section-6 {
padding:0 0 30px 0;
}
section {
	margin:0;
}
#section-145 h1.kc_title {
	color:#a3238e;
}
.testimonial4 {
	background:none!important;
}
.slider-caption .mid-content .caption-title, .slider-caption .mid-content .caption-description {
	text-shadow: none!important;
}
.parallax-section {
	padding: 0;
	position: relative;
}
.parallax-section h2 {
	color:#FFFFFF;
	font-size:1px;
}
.parallax-section .parallax-content h2 {
	font-size: 216%;
	margin: 80px 0 0px 0;
	display:block;
	font-weight:300;
	color:#999;
}
.parallax-section h2 span::after {
 display:none;
}
.parallax-section .page-content {
	margin: 0;
}
.parallax-section .kc-blog-posts h2, .parallax-section .kc-blog-posts h2 a {
	display:block;
	color:#A2238E!important;
	font-size:111%!important;
	line-height:normal;
	padding:0;
	text-align:left;
}
.parallax-section .kc-blog-posts h2 a:hover {
	color:#D4E25B!important;
}
#section-2 {
	background-position: left 0px !important;
	height: 500px;
	padding: 70px;
}
#top-text {
	background: rgba(255, 255, 255, 0.9);
	padding: 20px;
	width: 780px;
	margin: 0 auto !important;
	float:none;
}
#top-text h3 {
font-size: 160%;
}
#section-2 h2 {
	display:none;
}
#section-219 h1, #section-6 h1 {
	color:#D4E25B;
}
#section-47 h2 {
color:#fff;
}
#section-47 {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c9101a+0,ab0e15+100 */
background: #c9101a!important; /* Old browsers */
background: -moz-linear-gradient(top,  #c9101a 0%, #ab0e15 100%)!important; /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #c9101a 0%,#ab0e15 100%)!important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #c9101a 0%,#ab0e15 100%)!important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9101a', endColorstr='#ab0e15',GradientType=0 )!important; /* IE6-9 */
}


#section-6 h2 {
	color:#484848;
}
#section-6 {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bcbcbc+0,ebebeb+100 */
background: #bcbcbc!important; /* Old browsers */
background: -moz-linear-gradient(top,  #bcbcbc 0%, #ebebeb 100%)!important; /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #bcbcbc 0%,#ebebeb 100%)!important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #bcbcbc 0%,#ebebeb 100%)!important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bcbcbc', endColorstr='#ebebeb',GradientType=0 )!important; /* IE6-9 */
}

.kc_text_block h3 {
	margin:0;
	padding:30px 0 8px 0;
}
#section-47 .kc_text_block h3 {
	margin:0;
	padding:0 0 8px 0;
	color:#fff;
}
.kc_text_block p {
	margin: 0;
	padding: 8px 0;
	line-height: 150%;
}
.welcome p {
	font-size: 110% !important;
	line-height: 156%;
}
.kc_text_block ul {
	margin: 0 0 0 20px;
	padding: 10px 0;
}
.kc_text_block li {
	margin: 0 0 16px 0;
	line-height: 120%;
}
.parallax-content section {
	margin:0 0 20px;
}
.kc_column, .kc_column_inner {
	padding-left: 0;
	padding-right: 0;
}
.parallax-section h2 span {
	color: #fff;
}

.termine8 .kc-elm {
	margin:0 auto;
	float:none;
	text-align:center;
	padding:0;
}
.termine8 .kc-elm iframe {
	width:80%!important;
}
.slider-caption .mid-content {
	float: left;
	left: 10%;
	position: relative;
	text-align: left;
	width: 30%;
}
.slider-caption .mid-content .caption-title {
	background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
	color: #a3238e;
	font-family: 'Roboto', sans-serif;
	font-weight: 600i;
	font-style:italic;
	float: left;
	font-size: 245%;
	padding: 20px;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
	width: 100%;
	line-height: 110%;
}
.slider-caption .mid-content .caption-description {
	background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
	color: #20bdbe;
	float: left;
	font-size: 159%;
	line-height: 125%;
	padding: 20px;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
	width: 100%;
}
.slider-caption .mid-content .caption-description h2 {
}
#main-slider .bx-wrapper .bx-pager.bx-default-pager a:hover, #main-slider .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #DAE24C;
	border: 2px solid #DAE24C;
}
.kc-css-965281 {
	height:1px!important;
}
#section-2 .kc-container {
}
#section-2 .kc_text_block h1 {
	text-transform: uppercase;
	font-style: italic;
	color: #a3238e;
	font-size: 350%;
	background: rgba(255, 255, 255, 0.5);
	float: left;
	padding: 12px;
	position: relative;
	top: 360px;
}
.button1 {
	background: #dae24c none repeat scroll 0 0;
	border-radius: 100px;
	color: #a3238e;
	float: right;
	font-size: 218%;
	font-weight: 800;
	height: 200px;
	line-height: 98%;
	padding: 59px 0 0;
	position: relative;
	right: 6px;
	text-align: center;
	top: 253px;
	width: 200px;
}
.kc-title-wrap {
	border-bottom: none;
	display: block;
	float: none!important;
	margin: 0 auto;
	padding: 0 0 6px 0;
}
h1.kc_title {
	color: #20bdbe;
	font-size: 250%;
	text-align: center;
	margin:0;
	font-family: 'Roboto', sans-serif;
	font-weight: 600;
	font-style:italic;
	line-height:90%;
}
.headline6 {
	padding: 0 0 30px;
}
.ff-stream {
	background:#fff!important;
}
.ff-item {
	border:1px solid #ccc!important;
}
#ff-stream-1 .picture-item__inner {
	background: rgb(255, 255, 255) none repeat scroll 0 0;
	box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.6);
	color: rgb(131, 141, 143);
}
#go-top {
	background: #C9101A;
	height: 40px;
	line-height: 40px;
	width: 40px;
	border-radius: 20px;
}
.bottom-footer {
	display:none;
}
/* Caldera */
.parallax-section input[type="text"], .parallax-section input[type="email"], .parallax-section input[type="url"], .parallax-section input[type="password"], .parallax-section input[type="search"], .parallax-section input[type="tel"], .parallax-section textarea, .form-control {
	background: rgba(255, 255, 255, 0.4) none repeat scroll 0 0;
	border: 1px solid #DAE24C;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
	background: #20bdbe none repeat scroll 0 0;
	border: medium none;
	color: #fff!important;
	cursor: pointer;
	display: inline-block;
	height: 36px;
	line-height: 36px;
	padding: 0 20px;
	position: relative;
	text-decoration: none;
	transition: all 0.3s ease 0.3s;
	font-family: 'Roboto', sans-serif;
}
.caldera_forms_form select {
	padding: 0;
	height: 43px;
}
.btn-default:hover {
	background: #DAE24C!important;
	color: #fff!important;
}
.sendebutton7 input {
	margin:0 auto;
	float:none;
	display:block;
}
.title-special {
	display: block!important;
	padding: 20px 0;
}
.top-footer {
	background: #333;
}
.footer-block p {
	color: #a3238e;
}
.top-footer ul {
width:182px;
margin:0 auto;
}
.top-footer ul li {
	margin: 6px;
	float: left;
}
.top-footer h2::after {
border:none;
}
.top-footer h2 {
	font-size: 130%;
	margin-bottom: 20px;
	color: #a3238e;
	font-style:italic;
}
.top-footer a, .top-footer .pum-trigger {
	color: #fff;
}
.top-footer a:hover, .top-footer .pum-trigger:hover {
	color: #e5e5e5;
	text-decoration:underline;
}
.ff-btn {
	background-color: #6cc8bf!important;
	color:#a3238e!important;
	font-weight:600!important;
}
.ff-btn:hover {
	background-color: #a3238e!important;
	color:#6cc8bf!important;
}
.testimonial4 .content-desc {
	z-index: 10;
	color: #fff;
	line-height: 110%;
	font-size: 110%;
	font-style: italic;
	margin: 10px auto;
}
#section-145 {
	padding: 0 0 30px 0;
}
.king-test-wrapper {
	margin: 0 auto;
}
.king-test-wrapper .bx-viewport {
	height: 250px!important;
}
.king-test-wrapper .king-testimonials-name {
	font-size: 170%;
	margin-bottom: 15px;
	color:  #a3238e;
	font-weight: 700;
	font-style: italic;
}
.king-test-wrapper span {
	font-size: 70%;
	margin-left: 10px;
	color: #DAE24C!important;
	font-family: 'Exo 2', sans-serif!important;
}
.king-testimonials-carousel-context p {
	font-size: 100%;
	color:#fff !important;
	font-weight:700;
}
.king-test-wrapper .kingtest-controls-direction a {
	border-right: none !important;
	margin: 14px 0 0 0;
}
.king-test-wrapper .testi-prev {
	background: #a3238e url(../../plugins/rd-extensions-bundle-for-king-composer/shortcodes/testimonial/images/caousel-prev.png) no-repeat 0 0;
}
.king-test-wrapper .testi-next {
	background: #a3238e url(../../plugins/rd-extensions-bundle-for-king-composer/shortcodes/testimonial/images/caousel-next.png) no-repeat 0 0;
}
.kc-testi-layout-5 .content-image img {
	width: 110px;
}
.hentry {
	padding: 0;
}
.entry-header {
	padding:30px 0 0 0;
}
.page-id-188 .entry-header h1.entry-title {
	color: #DAE24C;
	padding: 0 0 20px;
}
p {
	margin-bottom:10px;
	line-height: 130%;
}
h3 {
	color: #C9101A;
	padding: 0;
	margin: 0 0 15px 0;
}
.kontakt5 .caldera-grid {
	border: 1px solid #6cc7be;
	padding: 20px;
	width: 800px;
	margin: 0 auto;
}
.hide-this-part-wrap .hide-this-part-more {
	background: none;
	color: #aaa;
	text-decoration: none;
	border-radius: 0;
	float: left;
	padding: 0;
	clear: both;
}
.hide-this-part-wrap .hide-this-part-more:hover {
	color:#20bdbe;
}
.hide-this-part {
	clear:both;
	width:100%;
}
.entry-thumb img {
	width: 100%;
}
.entry-footer {
	display: none;
}
#go-top {
	right: 10px;
}
#primary {
	width: 100%;
}
#secondary {
	display: none;
}
.kc-blog-posts-2 .kc-list-item-2 .post-title-alt a {
	color: #a3238e!important;
	font-style: italic;
	font-size: 140%;
}
.posted-on {
	background: #a3238e;
	left:65px;
}
.kc-blog-posts-2 .kc-list-item-2 .post-meta {
	margin-bottom: 0!important;
	border-top: 0!important;
	border-bottom: 0!important;
	line-height: 38px;
}
.kc-blog-posts-2 .kc-list-item-2 .post-meta span {
	margin-right: 0 !important;
	font-size: 80% !important;
	height: 35px;
}
.kc-blog-posts-2 .kc-list-item-2 .post-title-alt {
	margin: 0!important;
	font-size: 110%!important;
}
.kc-blog-posts-2 .kc-list-item-2 .post-meta span a {
	color: #20BDBE !important;
}
.kc-blog-posts-2 .kc-list-item-2 .post-meta span i {
	display:none!important;
}
.fa-clock-o::before {
 display: none!important;
}
.posted-on::before {
 border-color: transparent transparent #a3238e #a3238e!important;
}
.entry-header h1.entry-title {
	margin-left:0;
	color: #a3238e;
	font-size: 240%;
	font-style: italic;
	text-align: center;
	line-height:90%;
}
.group-blog h1.kc_title {
	display:none;
}
.single .byline, .group-blog .byline {
	display:none;
}
#comments {
	display: none;
}
.pum-theme-89 .pum-title, .pum-theme-standard-theme .pum-title {

	padding: 0 0 0 15px;
}
.pum-content h2 {
	margin: 14px 0;
}
.pum-content .kc_text_block h3 {
padding:0;
}
.site-main .comment-navigation a, .site-main .paging-navigation a, .site-main .post-navigation a, .site-main .posts-navigation a {
	background: none;
	padding: 0;
	color: #20bdbe;
	font-size: 115%;
	line-height: 120%;
}
.comment-navigation .nav-previous a .fa, .paging-navigation .nav-previous a .fa, .post-navigation .nav-previous a .fa, .posts-navigation .nav-previous a .fa {
	font-size: 100%;
}
.fa-hand-o-left::before {
 content: "\f0a8"!important;
}
.fa-hand-o-right::before {
 content: "\f0a9"!important;
}
.group-blog #content > .mid-content {
	margin-top: 0;
}
.single-post #content > .mid-content {
	margin-top: 50px!important;
}
.kontakt5 {
	margin-top:-60px!important;
}
.nf-form-title, .nf-form-fields-required, .ninja-forms-req-symbol {
	display:none;
}
.nf-form-wrap {
	width: 60%;
	margin: 0 auto;
	background: #DAE24C;
	padding: 20px;
}
.parallax-section input[type="text"], .parallax-section input[type="email"], .parallax-section input[type="url"], .parallax-section input[type="password"], .parallax-section input[type="search"], .parallax-section input[type="tel"], .parallax-section textarea, .form-control {
	background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;
}
.nf-field-label label {
	font-weight: 300!important;
	padding: 0 0 0 4px!important;
}
.nf-response-msg p {
	text-align:center;
}
.pum-theme-89, .pum-theme-standard-theme {
	background-color: rgba( 201, 16, 26, 0.9 )!important;
}
.pum-theme-89 .pum-title, .pum-theme-standard-theme .pum-title {
	font-weight: 700 !important;
	font-size: 180% !important;
	text-transform: uppercase;
	line-height: 65px !important;
}
.popmake-close {
background-color: rgba( 0, 0, 0, 1 )!important;
}
#backto {
	margin-top:60px;
}
.time {
width:100%;
}
.time td {
padding: 4px 0;
font-weight:300;
}
.time .row1 {
width:100px;
}
.footer-block {
	float: none;
	margin:0 auto;
}
 @media screen and (max-width: 1280px) {
}
@media screen and (max-width: 1024px) {
#section-2 {
 height: 450px;
}
#masthead .mid-content {
	padding: 0;
}
#section-2 {
background-size: 100% auto!important;
background-position: 0 0!important;
}
#section-2 .kc_text_block h1 {
 font-size: 263%;
 top: 210px;
}
.button1 {
 padding: 54px 0 0;
 right: 65px;
 top: 90px;
}
.parallax-section .kc-blog-posts h2, .parallax-section .kc-blog-posts h2 a {
font-size:100%!important;
line-height:120%;
}
}
@media screen and (max-width: 961px) {
.menu-toggle {
 background: #C9101A url(../accesspress-parallax/images/menu.png) no-repeat center !important;
 cursor: pointer;
 display: block;
 height: 40px;
 text-indent: -9999px;
 width: 40px;
}
/*.main-navigation > ul {
 left: -120px!important;
 width: 400%!important;
 background: #C9101A!important;
}*/
.main-navigation > ul > li {
 clear: both;
 width:100%;
}
#section-2 {
 height: 530px;
}
#section-2 .kc_text_block h1 {
 font-size: 245%;
 top: 61px;
}
.parallax-section .parallax-content h2 {
	margin: 0;
}
.kc-css-2457496 {
height:90px!important;
}
.logo-top #site-logo {
	float: none!important;
	text-align: center!important;
}
.logo-top .main-navigation {
	float: right;
	position: relative;
	top: -108px;
	left: -20px;
}
#top-text {
	width: 693px;
	margin: 0 auto !important;
	float: left;
	display: block;
}
.main-navigation > ul {
	left: -200px !important;
	width: 600% !important;
	background: #C9101A !important;
	padding: 0 !important;
}
.main-navigation > ul > li {
	padding: 0 0 14px 0;
}
.main-navigation > ul > li:hover {
background:#fff;
}
.main-navigation > ul > li > a {
	padding: 16px;
}
}
@media screen and (max-width: 800px) {
 #section-2 {
 height: 480px;
}
.termine8 .kc-elm iframe {
width:100%!important;
}
.kontakt5 .caldera-grid {
 width: 100%;
}
#top-text h3 {
	font-size: 180%;
	text-align: center;
}
.parallax-section input[type="text"], .parallax-section input[type="email"], .parallax-section input[type="url"], .parallax-section input[type="password"], .parallax-section input[type="search"], .parallax-section input[type="tel"], .parallax-section textarea {
 width: 100%;
}
.main-navigation > ul > li {
 border-bottom: none !important;
 height: 36px;
}
#section-2 .kc_text_block h1 {
 font-size: 210%;
 top: 182px;
}
.button1 {
 font-size: 172%;
 height: 160px;
 padding: 44px 0 0 !important;
 right: 6px;
 top: 69px;
 width: 160px;
}
.nf-form-wrap {
 width: 80%!important;
}
.parallax-section input[type="text"], .parallax-section input[type="email"], .parallax-section input[type="url"], .parallax-section input[type="password"], .parallax-section input[type="search"], .parallax-section input[type="tel"], .parallax-section textarea {
 width: 100%!important;
}
.kc-blog-posts-2 .kc-list-item-2 .post-title-alt a {
 font-size: 111%;
}
#top-text {
	width: 100%;
}
#section-2 {
	padding: 70px;
}
.kc_single_image img {
	padding: 20px 0;
}

#section-47 .kc_single_image img {
	width: 300px;
	display: block;
	margin: 0 auto;
}
}
@media screen and (max-width: 790px) {

.top-footer {
 text-align: center;
}
.footer-block p {
color: #a3238e;
}
}
@media screen and (max-width: 736px) {
#section-2 {
	padding: 30px;
	height: 374px;
	background: url(https://www.kardiopraxis-schwetzingen.de/wp-content/uploads/2018/03/schloss-schwetzingen.jpg) no-repeat fixed top left !important;
}
}
@media screen and (max-width: 600px) {
#section-2 {
	height: 490px;
	background-position: 50% 190px !important;
	background-size: 135% auto !important;
}
}

@media screen and (max-width: 480px) {
    #exggmap-btn {
	height: auto !important;
	padding: 12px 24px !important;
	line-height: 130%;
}
.main-navigation {
 top: 7px;
}
#site-logo, .logo-top #site-logo {
	width:100%!important;
}

#section-47 h2, #section-6 h2 {
	display:none!important;
}
#section-47 .page-content h2, #section-6 .page-content h2 {
	display: block !important;
	padding-top: 50px;
}
.logo-top #site-logo img {
	width: 210px;
}
#masthead .mid-content {
	height: 150px;
}

.headline6 {
 padding: 0 0 0px;
}
#section-2 {
	height: 615px;
	padding: 20px 10px;
	background-position: 50% 0 !important;
	background-size: cover !important;
}


#top-text {
	padding: 10px;
}
#section-2 h3 {
	font-size: 135%;
	padding: 10px 0;
}
#section-2 .kc_text_block h1 {
 font-size: 139%;
 padding: 6px;
 top: 128px;
}
.button1 {
 font-size: 114%;
 height: 110px;
 padding: 28px 0 0 !important;
 top: 30px;
 width: 110px;
}
.nf-form-wrap {
 width: 100%!important;
}
.king-test-wrapper .king-testimonials-name {
 margin-bottom: 0px;
 line-height: 100%;
}
.king-test-wrapper span {
 clear: both !important;
 width: 100%;
 display: block;
}
.king-test-wrapper span {
 clear: both !important;
 width: 100%;
 display: block;
 margin-left: 0;
}
.king-test-wrapper .bx-viewport {
 height: auto !important;
}
.king-test-wrapper .king-testimonials-carousel-context {
 overflow: hidden;
 clear: both;
 text-align: center;
}
.king-test-wrapper .king-testimonials-carousel-thumbnail {
 max-width: 35%;
 float: none;
 margin: 0 auto 18px !important;
}
.parallax-section .kc-blog-posts h2, .parallax-section .kc-blog-posts h2 a {
 font-size: 113% !important;
}
.entry-thumb {
 margin: -50px -20px 30px;
}
.entry-header h1.entry-title {
 font-size: 145%;
 line-height: 110%;
}
.alignright {
 float: none;
 margin-left: 0;
 margin: 10px 0;
}
.kc-blog-posts-2 .kc-list-item-2 .post-item-left {
 padding-right: 0!important;
}
.kc-blog-posts-2 .kc-list-item-2 .post-title-alt {
 margin: 0 !important;
 font-size: 99% !important;
 padding: 10px 0 0 !important;
}
}
@media screen and (max-width: 415px) {
.main-navigation {
 top: 0;
}
.posted-on {
 left: 15px;
}
.kc_column, .kc_column_inner {
 padding-right: 0!important;
 padding-left: 0!important;
}
#section-2 .kc_text_block h1 {
 font-size: 122%;
 top: 93px;
}
.button1 {
 font-size: 97%;
 height: 90px;
 padding: 24px 0 0 !important;
 top: -2px;
 width: 90px;
}
.parallax-section h2 {
 font-size: 210%;
line-height:100%;
 margin: 0 0 0 0;
}

#section-145 {
 padding: 30px 0 30px 0;
}
.parallax-section h2 {
 font-size: 190%;
 line-height: 100%;
 margin: 40px 0 20px;
}
.parallax-section .kc-blog-posts h2, .parallax-section .kc-blog-posts h2 a {
 font-size: 107% !important;
}
    .welcome p {
	font-size: 100% !important;
	line-height: 150%;
}
}
@media screen and (max-width: 400px) {

}
@media screen and (max-width: 370px) {
#section-2 .kc_text_block h1 {
 font-size: 122%;
 top: 68px;
}
.button1 {
 top: -21px;
}
}
@media screen and (max-width: 320px) {
}
